
body {
	font-family: "Acme", sans-serif;

	margin: 0;
	padding: 0;
}
.acme-regular {
	font-family: "Acme", sans-serif;
	font-weight: 400;
	font-style: normal;
  }

.hero {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100vh;
	background: url(https://w.forfun.com/fetch/f6/f6177721e85cfc126e3b3e995eca1588.jpeg?w=1470&r=0.5625) no-repeat center center/cover;
	background-position: center;
	text-align: center;
	color: #7eb472;
}


.content {
	background: rgba(254, 254, 254, 0.372);
	padding: 20px;
	border-radius: 10px;

}

.content h3 {
	font-size: 5em;
	margin: 0;
	font-family: "Acme", sans-serif;
	text-shadow: 4px 5px black;
}

.content p {
	font-size: 2.5em;
	font-weight: 500;
	color: #416e37;
	/* font-family: "Acme", sans-serif; */
	margin: 0 100px 0 100px;
	font-family: "Acme", sans-serif;
}


/* CSS */
.button-33 {
  background-color: #c2fbd7;
  border-radius: 100px;
  box-shadow: rgba(44, 187, 99, .2) 0 -25px 18px -14px inset,rgba(44, 187, 99, .15) 0 1px 2px,rgba(44, 187, 99, .15) 0 2px 4px,rgba(44, 187, 99, .15) 0 4px 8px,rgba(44, 187, 99, .15) 0 8px 16px,rgba(44, 187, 99, .15) 0 16px 32px;
  color: green;
  font-weight: bold;
  cursor: pointer;
  display: inline-block;
  font-family: CerebriSans-Regular,-apple-system,system-ui,Roboto,sans-serif;
  padding: 10px 30px;
  text-align: center;
  text-decoration: none;
  transition: all 250ms;
  border: 0;
  font-size: 16px;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-33:hover {
  box-shadow: rgba(44,187,99,.35) 0 -25px 18px -14px inset,rgba(44,187,99,.25) 0 1px 2px,rgba(44,187,99,.25) 0 2px 4px,rgba(44,187,99,.25) 0 4px 8px,rgba(44,187,99,.25) 0 8px 16px,rgba(44,187,99,.25) 0 16px 32px;
  transform: scale(1.05) rotate(-1deg);
}

@media (max-width: 768px) {
	.content h3 {
		font-size: 3.5em;
	}

	.content p {
		font-size: 2em;
	}
}

@media (max-width: 480px) {
	.content h3 {
		font-size: 2.5em;
	}

	.content p {
		font-size: 1.5em;
	}
}

.nav-wrapper {
	display: flex;
	position: relative;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
	margin: auto;
	width: 90%;
	height: 80px;
	border-radius: 0 0 15px 15px;
	padding: 0 25px;
	z-index: 2;
	background:#7eb472;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);

}
.nav-tab a{
    text-decoration: none;
    color: aliceblue;
}
.nav-tab a:hover{
    cursor: pointer;
    border-bottom: 2px solid #f5f5f5;

}

.logo-container {
	display: flex;
	justify-content: center;
	align-items: center;
}

.logo {
	height: 90px;
}
@media only screen and (max-width: 768px) {
  .logo {
    height: 90px;
  }
}

@media only screen and (max-width: 480px) {
  .logo {
    height: 90px;
    width: 80px;
  }
}
@media only screen and (max-width: 400px) {
  .logo {
    height: 90px;
    width: 80px;
  }
}
.nav-tabs{
	display: flex;
	font-weight: 600;
	font-size: 18px;
	list-style: none;
}

.nav-tab:not(:last-child) {
	padding: 10px 25px;
	margin: 0;
	border-right: 1px solid #eee;
}

.nav-tab:last-child {
	padding: 10px 0 0 25px;
}

.nav-tab,
.menu-btn {
	cursor: pointer;
}

.hidden {
	display: none;
}

@media screen and (max-width: 800px) {
	.nav-container {
		position: fixed;
		display: none;
		overflow-y: auto;
		z-index: -1;
		top: 0;
		right: 0;
		width: 280px;
		height: 100%;
		background: #7eb472;
		box-shadow: -1px 0 2px rgba(0, 0, 0, 0.2);
	}

	.nav-tabs {
		flex-direction: column;
		align-items: flex-end;
		margin-top: 80px;
		width: 100%;
    background-color: #7eb472;
	}

	.nav-tab:not(:last-child) {
		padding: 20px 25px;
		margin: 0;
		border-right: unset;
		border-bottom: 1px solid #f5f5f5;
	}

	.nav-tab:last-child {
		padding: 15px 25px;
	}

	.menu-btn {
		position: relative;
		display: block;
		margin: 0;
		width: 20px;
		height: 15px;
		cursor: pointer;
		z-index: 2;
		padding: 10px;
		border-radius: -10px;
    color: #416e37;
    /* background-color: #416e37; */
    background-image: url(Pictures/icons8-menu-50.png);
    background-repeat: no-repeat;
  background-size: cover;
    
	}

	.menu-btn .menu {
		display: block;
		width: 100%;
		height: 2px;
		border-radius: 2px;
		
	}

	.menu-btn .menu:nth-child(2) {
		margin-top: 4px;
		opacity: 1;
	}

	.menu-btn .menu:nth-child(3) {
		margin-top: 4px;
	}

	#menuToggle:checked + .menu-btn .menu {
		transition: transform 0.2s ease;
	}

	#menuToggle:checked + .menu-btn .menu:nth-child(1) {
		transform: translate3d(0, 6px, 0) rotate(45deg);
	}

	#menuToggle:checked + .menu-btn .menu:nth-child(2) {
		transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
		opacity: 0;
	}

	#menuToggle:checked + .menu-btn .menu:nth-child(3) {
		transform: translate3d(0, -6px, 0) rotate(-45deg);
	}

	#menuToggle:checked ~ .nav-container {
		z-index: 1;
		display: flex;
		animation: menu-slide-left 0.3s ease;
	}
	@keyframes menu-slide-left {
		0% {
			transform: translateX(200px);
		}
		to {
			transform: translateX(0);
		}
	}
}

.container{
	display: flex;
	flex-direction: row;
	margin: 70px 15px 0 30px;
	padding: 40px;
}
.text h2{
	font-family: "Acme", sans-serif;
	font-size: 60px;
	color: #6c9a61;

}
.text {
	color: rgb(100, 99, 99);
	font-size: 20px;
}
@media screen and (max-width: 800px) {

.container{
	display: flex;
	flex-direction: column;
	margin: 70px 15px 0 30px;
	padding: 30px;
		color: rgb(100, 99, 99);
}
.text h2{
	font-family: "Acme", sans-serif;
	font-size: 40px;
	color: #6c9a61;

}
.text {
	color: rgb(100, 99, 99);
	font-size: 20px;
}
.img{
	width: 100%;
}
}
.button-shop {
	background-color: #c2fbd7;
	border-radius: 100px;
	box-shadow: rgba(44, 187, 99, .2) 0 -25px 18px -14px inset,rgba(44, 187, 99, .15) 0 1px 2px,rgba(44, 187, 99, .15) 0 2px 4px,rgba(44, 187, 99, .15) 0 4px 8px,rgba(44, 187, 99, .15) 0 8px 16px,rgba(44, 187, 99, .15) 0 16px 32px;
	color: green;
	font-weight: bold;
	cursor: pointer;
	display: inline-block;
	font-family: CerebriSans-Regular,-apple-system,system-ui,Roboto,sans-serif;
	padding: 15px 35px;
	text-align: center;
	text-decoration: none;
	transition: all 250ms;
	border: 0;
	font-size: 20px;
	user-select: none;
	-webkit-user-select: none;
	touch-action: manipulation;
  }
  .button-shop:hover {
	box-shadow: rgba(44,187,99,.35) 0 -25px 18px -14px inset,rgba(44,187,99,.25) 0 1px 2px,rgba(44,187,99,.25) 0 2px 4px,rgba(44,187,99,.25) 0 4px 8px,rgba(44,187,99,.25) 0 8px 16px,rgba(44,187,99,.25) 0 16px 32px;
	transform: scale(1.05) rotate(-1deg);
  }



h1 {
	text-align: center;
	margin-top: 2rem;
	font-family: "Acme", sans-serif;
	color: #7eb472;
	font-size: 50px;
  }
  p {
	text-align: center;
	margin-bottom: 4rem;
  }
  .pricing {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;

	.plan {
	  background-color: #ffffff;
	  padding: 4rem;
	  margin: 12px;
	  border-radius: 5px;
	  text-align: center;
	  transition: 0.3s;
	  cursor: pointer;
	
	  h2 {
		font-size: 22px;
		margin-bottom: 12px;
	  }

	  .price {
		margin-bottom: 1rem;
		font-size: 30px;
	  }

	  ul.features {
		list-style-type: none;
		text-align: left;
		li {
		  margin: 8px;
		  .fas {
			margin-right: 4px;
		  }
		  .fa-check-circle {
			color: #6ab04c;
		  }
		
	}
}

	  /* button {
		border: none;
		width: 100%;
		padding: 12px 35px;
		margin-top: 1rem;
		background-color: #6ab04c;
		color: #fff;
		border-radius: 5px;
		cursor: pointer;
		font-size: 16px;
	  } */

	  &.popular {
		border: 2px solid #6ab04c;
		position: relative;
		transform: scale(1.08);

		span {
		  position: absolute;
		  top: -20px;
		  left: 50%;
		  transform: translateX(-50%);
		  background-color: #6ab04c;
		  color: #fff;
		  padding: 4px 20px;
		  font-size: 18px;
		  border-radius: 5px;
		}
	  }

	  &:hover {
		box-shadow: 5px 7px 77px -28px rgba(0, 0, 0, 0.37);
	  }
	}
  }




.footer{
	background:#7eb472;
	padding:30px 0;
	font-family: 'Play', sans-serif;
	text-align:center;
	margin: 100px 0 0 0;
	}

	.footer .row{
	
	margin:1% 0%;
	padding:0.6% 0%;
	color: white;
	font-size:1em;
	}

	.footer .row a{
	text-decoration:none;
	color: white;
	transition:0.5s;
	}

	.footer .row a:hover{
	color:#fff;
	}

	/* .footer .row ul{
	width:100%;
	} */

	.footer .row ul li{
	display:inline-block;
	margin:0px 30px;
	}

	.footer .row a i{
	font-size:2em;
	margin:0% 1%;
	}

	@media (max-width:720px){
	.footer{
	text-align:left;
	padding:5%;
	}
	.footer .row{
		margin:1% 0%;
	}
	.footer .row ul li{
	display:block;
	margin:10px 0px;
	text-align:left;
	}
	.footer .row a i{
	margin:0% 3%;
	}
	}


  
  .products {
	backdrop-filter: blur(16px) saturate(180%);
	-webkit-backdrop-filter: blur(16px) saturate(180%);

	border-radius: 12px;
	border: 1px solid rgba(255, 255, 255, 0.125);  
	padding: 38px;  
	filter: drop-shadow(0 30px 10px rgba(0,0,0,0.125));
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content:center;
	text-align: center;
	gap: 50px;
	
  }
  
  
  .banner-1 {
	background-image: url(https://cdn.shopify.com/s/files/1/0312/8826/2795/products/1_4968ac17-7675-44cb-b0f5-75718dce7d59_512x512.jpg);
	background-position: center;
	background-size: cover;
	height: 300px;
	width: 100%;
	border-radius: 12px;
	border: 1px solid rgba(255,255,255, 0.255)
  }
  .banner-2 {
	background-image: url(https://zoosat.ru/upload/resize_cache/iblock/f8b/400_400_140cd750bba9870f18aada2478b24840a/noblpsrhhfodvhkn6qnasdue4xsuo6va.jpg);
	background-position: center;
	background-size: cover;
	height: 300px;
	width: 100%;
	border-radius: 12px;
	border: 1px solid rgba(255,255,255, 0.255)
  }
  .banner-3 {
	background-image: url(https://i.postimg.cc/zvCwqHyF/75.jpghttps://apex.nikoratrade.ge/erpimages/5AD4A9FBD8/4804369C1D2E4DCEAE10637C878E9067_4660085514227.jpghttps://www.otlichnye-tseny.ru/upload/iblock/e11/e117de01b1481136d8341b0df76876cf.jpg);
	background-position: center;
	background-size: cover;
	height: 300px;
	width: 100%;
	border-radius: 12px;
	border: 1px solid rgba(255,255,255, 0.255)
  }
  .banner-4 {
	background-image: url(https://zoosat.ru/upload/resize_cache/iblock/55d/400_400_140cd750bba9870f18aada2478b24840a/kye7gu8cxbqetehws0vtyqm9ekjgb1ny.jpg);
	background-position: center;
	background-size: cover;
	height: 300px;
	width: 100%;
	border-radius: 12px;
	border: 1px solid rgba(255,255,255, 0.255)
  }
  .banner-5 {
	background-image: url(https://static.tildacdn.com/tild6531-3463-4333-b864-333639623330/79207774-catpillow-E.jpg);
	background-position: center;
	background-size: cover;
	height: 300px;
	width: 100%;
	border-radius: 12px;
	border: 1px solid rgba(255,255,255, 0.255)
  }
  .banner-6 {
	background-image: url(https://4lapy.ru/upload/iblock/af3/af3533eb485fd45dd1fc8a985e38357f.jpg);
	background-position: center;
	background-size: cover;
	height: 300px;
	width: 100%;
	border-radius: 12px;
	border: 1px solid rgba(255,255,255, 0.255)
  }
  h1{
	font-family: 'Righteous', sans-serif;
	font-size: 2.1rem;
  }
  
  p {
	color: #416e37;
	font-family: 'Lato', sans-serif;
	text-align: center;
	font-size: 0.8rem;
	line-height: 150%;
	letter-spacing: 2px;
  }
.button-wrapper{
	margin-top: 20px;
  } 
  
  .btn {
	border: none;
	padding: 12px 24px;
	border-radius: 24px;
	font-size: 12px;
	font-size: 0.8rem;  
	letter-spacing: 2px;  
	cursor: pointer;
  }
  
  /* .btn + .btn {
	margin-left: 10px;
  } */
  
  .outline {
	background: transparent;
	color: #6ab04c;
	border: 1px solid #416e37;
	transition: all .3s ease;
	
  }
  
  .outline:hover{
	transform: scale(1.125);
	color: #6ab04c;
	border-color: #416e37;
	transition: all .3s ease;  
  }
  
  .fill {
	background:#416e37;
	color: rgba(255,255,255,0.95);
	filter: drop-shadow(0);
	font-weight: bold;
	transition: all .3s ease; 
  }
  
  .fill:hover{
	transform: scale(1.125);  
	border-color: rgba(255, 255, 255, 0.9);
	filter: drop-shadow(0 10px 5px rgba(0,0,0,0.125));
	transition: all .3s ease;    
  }	



  /* sevices */


  .service-page {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 50vh;
	gap: 30px;
	padding: 20px;
  }
  
  .ser {
	border-radius: 10px;
	filter: drop-shadow(0 5px 10px 0 #ffffff);
	width: 400px;
	height: 180px;
	background-color: aliceblue;
	padding: 20px;
	position: relative;
	z-index: 0;
	overflow: hidden;
	transition: 0.6s ease-in;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  }
  .ser p{
	font-family: "Acme", sans-serif;
	color: #111;
	font-size: large;
  }
  
  .ser::before {
	content: "";
	position: absolute;
	z-index: -1;
	top: -15px;
	right: -15px;
	background: #6ab04c;
	height:220px;
	width: 25px;
	border-radius: 32px;
	transform: scale(1);
	transform-origin: 50% 50%;
	transition: transform 0.25s ease-out;
  }
  
  .ser:hover::before{
	  transition-delay:0.2s ;
  
	transform: scale(40);
  }
  
  .ser:hover{
	  color: #ffffff;
	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  
  }
  
  .ser p{
	  padding: 10px 0;
  }
  
  @media (max-width: 1200px) {
	.ser {
	  width: calc(50% - 40px); /* adjust width for 2 columns */
	}
  }
  
  @media (max-width: 768px) {
	.service-page{
		display: flex;
		flex-direction: column;
	}
	.ser {
	  width: 100%; /* full width on small screens */
	  margin: 20px 0;
	}
  }
  
  @media (max-width: 480px) {
	.service-page{
		display: flex;
		flex-direction: column;
	}
	.ser {
	  padding: 15px;
	  margin: 15px 0;
	}
	.ser h2 {
	  font-size: 20px;
	}
	.ser p {
	  font-size: 16px;
	}
  }

  /* abouttt */

  

@media screen and (min-width: 40rem) {
	:root {
	  --indent: clamp(1.5rem, 4vw, 2.5rem);
	}
  }
  
  .about {
	display: flex;
	/* width: 100vw;
	height: 100vh; */
	justify-content: center;
	align-items: center;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
	  Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  }
  
  img {
	display: block;
	width: 100%;
	height: 100%;
  }
  
  .card {
	margin: 2rem;
	display: grid;
	grid-template-columns:
	  var(--indent) calc(3 * var(--indent)) 1fr 1fr calc(2 * var(--indent))
	  var(--indent);
	grid-template-rows:
	  var(--indent) calc(3 * var(--indent)) 1fr calc(2 * var(--indent))
	  var(--indent);
	max-width: 60rem;
  }
  
  .card::before {
	content: "";
	display: block;
	background: #6c9a61;
	background-image: url(https://source.unsplash.com/6YmzwamGzCg/1200x1200);
	background-size: cover;
	grid-column: 2/-1;
	grid-row: 2/-1;
	box-shadow: 0 0 2rem hsla(0, 0%, 0%, 0.1);
  }
  
  .card::after {
	content: "";
	display: block;
	background: #e0dde4;
	grid-column: 1/-2;
	grid-row: 1/-2;
	z-index: -1;
  }
  
  .card img {
	grid-column: 4/5;
	grid-row: 3/4;
	box-shadow: 0 0 1rem hsla(0, 0%, 0%, 0.3);
	object-fit: cover;
	aspect-ratio: 1 / 1;
  }
  
  .card figcaption {
	grid-column: 3/5;
	grid-row: 3/4;
	display: grid;
	grid-template-columns: 3fr 1fr 2fr;
  }
  
  .card blockquote {
	grid-column: 1/3;
	margin: 0;
	padding-bottom: 1rem;
	/* font-size: clamp(2rem, 2.5vw, 3rem); */
	font-size: 3rem;
	font-weight: 100;
	align-self: flex-end;
  }
  
  .card cite {
	grid-column: 1/2;
	font-size: 1.3rem;
	font-weight: 100;
	font-style: normal;
  }
  
  .card .credit {
	grid-column: 2/4;
	place-self: flex-end;
	margin: 0;
	padding: 1rem;
	text-align: end;
	color: white;
	font-weight: 400;
  }
  
  .card a {
	color: white;
  }
  .fa-check-circle {
	color: #6ab04c;
  }.mission li{
	list-style: none;
	line-height: 28px;
  }

  /* why choose us */
  

.container{

    /* height: 100vh; */
    display: flex;
    justify-content: center;
    align-items: center;
}
.box{
    /* width: 90vw;
    height: 90vh; */
    display: flex;
    flex-direction: row;
}
.circle{
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background-color: hotpink;
    display: flex;
    justify-content: center;
    align-items: center;
}
.root1{
    width: 35%;
    height: 90vh;
    display: flex;
    flex-direction: column;
    text-align: center;
}
.sec1{
    width: 100%;
    height: 45vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 5px;
}
.sec1 h1{
    margin: 0%;
    letter-spacing: 2px;
    color: #42b883;
    font-size: 25px;
}
.sec1 p{
    font-style: italic;
    font-weight: 500;
    margin: 10px;
}
.sec1 .circle{
    background-color: #42b883;
}
.sec2{
    width: 100%;
    height: 45vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 5px;
}
.sec2 h1{
    margin: 0%;
    letter-spacing: 2px;
    color: #347474;
    font-size: 25px;
}
.sec2 p{
    font-style: italic;
    font-weight: 500;
    margin: 10px;
}
.sec2 .circle{
    background-color: #347474;
}
.root2{
    width: 30%;
    height:90vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.root2 img{
    width: 350px;
    height: 350px;
    border-radius: 50%;
    object-fit: cover;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
}
.root3{
    width: 35%;
    height: 90vh;
    display: flex;
    flex-direction: column;
    text-align: center;
}
.sec3{
    width: 100%;
    height: 45vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 5px;
}
.sec3 h1{
    margin: 0%;
    letter-spacing: 2px;
    color: #35495e;
    font-size: 25px;
}
.sec3 p{
    font-style: italic;
    font-weight: 500;
    margin: 10px;
}
.sec3 .circle{
    background-color: #35495e;
}
.sec4{
    width: 100%;
    height: 45vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 5px;
}
.sec4 h1{
    margin: 0%;
    letter-spacing: 2px;
    color: #ff7e67;
    font-size: 25px;
}
.sec4 p{
    font-style: italic;
    font-weight: 500;
    margin: 10px;
}
.sec4 .circle{
    background-color: #ff7e67;
}
@media screen and (max-width:1024px){
    .container{
        height: fit-content;
    }
    .box{
        flex-direction: column;
        row-gap: 30px;
        height: fit-content;
    }
    .root1{
        width: 100%;
        height: fit-content;
        order: 2;
        row-gap: 30px;
        font-size: 20px;
    }
    .root2{
   width: 100%;
        height: fit-content;
        order: 1;
    }
    .root3{
    width: 100%;
        height: fit-content;
        order: 3;
        row-gap: 30px;
        font-size: 20px;
    }
}
@media screen and (max-width:630px){
    .container{
        padding:20px 0px;
        height: fit-content;
    }
    .box{
        flex-direction: column;
        row-gap: 30px;
        height: fit-content;
    }
    .root1{
    
        height: fit-content;
        order: 2;
        row-gap: 30px;
        font-size: 20px;
    }
    .root2{
		width: 100%;
        height: fit-content;
        order: 1;
    }
    .root3{
        width: 100%;
        height: fit-content;
        order: 3;
        row-gap: 30px;
        font-size: 20px;
    }
}
.credit a{
    text-decoration: none;
    color: #000000;
    font-weight: 800;
}
.credit{
    color: #000000;
    text-align: center;
    margin-top: 10px;
    font-family: Verdana,Geneva,Tahoma,sans-serif;
}
.credit span{
    color:tomato;
    font-size:20px;
}

/* products card responsiveness */

@media only screen and (max-width: 768px) {
	/* For tablets and smaller screens */
	.wrappers {
	  max-width: 200px; /* reduce the max width */
	  margin: 10px; /* reduce the margin */
	}
	.products{
		display: flex;
		flex-direction: column;
	}
  }
  
  @media only screen and (max-width: 480px) {
	/* For mobile phones and smaller screens */
	.products{
		display: flex;
		flex-direction: column;
	}
	.wrappers {
	  max-width: 150px; /* reduce the max width further */
	  margin: 5px; /* reduce the margin further */
	}
  }


  /* about me card */
.me{

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}
.subcontainer{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    border-radius:10px;
    /* width:900px;
    height:680px; */
    max-height:fit-content;
    background-color:#e2e3e3;
    padding:10px;
    box-shadow:rgba(128,128,128,0.6) 0px 7px 19px 0px;
}
.top-subcontainer{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    text-align:center;
    width:80%;
    /* height:150px; */
}
.bottom-subcontainer{
    display:flex;
    flex-direction:row;
    justify-content:space-between;
    align-items:center;
    padding:10px;
    width:100%;
    height:calc((700px - 150px) - 40px);
}
.left{
    display:flex;
    justify-content:center;
    align-items:center;
    width:50%;
    height:fit-content;
}
.left img{
    height:calc((700px - 150px) - 120px);
    width:370px;
    border:5px solid transparent;
    outline:5px solid #416e37;
    object-fit:cover;
    object-position:60% 0%;
    border-radius:10px;
}
.right{
    display:flex;
    flex-direction:column;
    justify-content:left;
    align-items:left;
    width:50%;
    height:fit-content;
}
.right table{
    display:flex;
    flex-direction:column;
    justify-content:left;
    align-items:left;
  
    border-collapse:collapse;
}
.right table th{
    padding:5px;
    border:none;
    text-align:left;
}
.right table td{
    padding:5px;
    border:none;
}


/* .right button:hover{
    cursor:pointer;
    background-color:#d1dae0;
    transition:.5s;
    color:#000;
    border:2px solid #6ab04c;
} */
.right h2{
    margin:0px;
}
span{
    color:#416e37;
}
@media only screen and (max-width: 1024px){
    .me{
        height:fit-content; 
    }
    .subcontainer{
        margin:10px 0px 0px;
        width:85%;
        height:fit-content;
    }
    .top-subcontainer{
        width:100%;
        padding:20px;
        height:fit-content;
    }
    .bottom-subcontainer{
        display: flex;
        flex-direction:column;
        padding:0px;
        height:fit-content;
    }
    .right{
        width:100%;
        height:fit-content;
        padding:40px;
    }
}
@media only screen and (max-width: 630px){
    .me{
        height:fit-content; 
    }
    .subcontainer{
        margin:20px 0px;
        width:95%;
        height:fit-content;
    }
    .top-subcontainer{
        width:100%;
        height:fit-content;
    }
    .bottom-subcontainer{
        display:flex;
        flex-direction:column;
        height:fit-content;
    }
    .left img{
        height:300px;
        width:300px;
    }
    .right{
        width:100%;
        padding:20px;
    }
}
.credit a{
    text-decoration: none;
    color: #000;
    font-weight: 800;
}
.credit{
    color: #000;
    text-align: center;
    margin-top: 10px;
    font-family: Verdana,Geneva,Tahoma,sans-serif;
}
.credit span{
    color:#416e37;
    font-size:20px;
}


/* contact */

.contact{
    height: 100vh;
    /* width: 100vw; */
    /* background-color: rgb(250, 150, 150); */
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
}
.p1{
    height: 80%;
    width: 70%;
    display: flex;
    margin: auto;
    justify-content: center;
    align-items: center;
   
}
.d1{
    height: 100%;
    width: 35%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;

}
.d2{
    height: 100%;
    width: 65%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}
.sub{
    height: 20%;
    width: 90%;
    background-color: #a3e993;
    border-radius: 10px;
    display: flex;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
    box-shadow: 6px 6px 10px -1px rgba(0,0,0,0.15),-6px -6px 10px -1px rgba(0, 0, 0, 0.7);
}
.info{
    height: 92%;
    width: 95%;
    background-color: #a3e993;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    padding: 20px ;
    justify-content: space-evenly;
    box-shadow: 6px 6px 10px -1px rgba(0,0,0,0.15),-6px -6px 10px -1px rgba(0, 0, 0, 0.7);
}
.cir{
    height: 100%;
    width:35% ;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.logos{
    height: 60px;
    width: 60px;
    border: 2px solid rgb(101, 100, 100);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;  
    font-size: 1.6em;
    background-color: antiquewhite;
}
.contents{
    height: 100%;
    width: 65%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: black;
}
#head{
    font-size: 15px;
    font-weight: 800;
}
#about{
    font-size: 12px;
    font-weight: 500;
    color: rgb(84, 83, 83);
}
#title{
    font-size: 17px;
    font-weight: 800;
}
#words{
    font-size: 13px;
    font-weight: 400;
    color: grey;
}
.input-row{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.input-row input{
    height: 40px;
    width: 49%;
}
.full{
    display: flex;
    flex-direction: column;
}
.full input{
    margin-bottom: 10px;
    height: 40px;
}
input{
    padding: 10px;
    font-family: 'Ubuntu', sans-serif;
    color:#000 ;
    font-weight: 600;
    border: 2px solid #416e37;
    border-radius: 10px;
}
textarea{
    padding: 10px;
    font-family: 'Ubuntu', sans-serif;
    height: 150px;
    width: auto;
    color:#000;
    font-weight: 600;
    border: 2px solid #416e37;
    border-radius: 10px;
}
/* button{
    height: 40px;
    width: 140px;
    border-radius: 500px;
    border: none;
    background-color: rgb(250, 150, 150);
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}
button:hover{
    background-color: rgb(247, 64, 64);
    transform: scale(1.1);
} */
.sub:hover{
    transform: scale(1.1);
}
@media screen and (max-width:900px){
    .contact{
        height: auto;
        width: auto;
    }
    .p1{
        flex-direction: column;
        height: 1000px;
        width: auto;
    }
    .d1{
        width: 65%;
    }
    .sub{
        width: 95%;
    }
    .input-row{
        flex-direction: column;
    }
    .input-row input{
        height: auto;
        width: auto;
    }
    
}
.credit a {
    text-decoration: none;
    color: #121212;
    font-weight: 800;
}


 /* buy now plan */


/* Button used to open the contact form - fixed at the bottom of the page */
/* .open-button {
  background-color: #555;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 23px;
  right: 28px;
  width: 280px;
} */

/* The popup form - hidden by default */
.form-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 15px;
  border: 3px solid #416e37;
  box-shadow: 10px 20px 8px  #888888;
  z-index: 9;
}

/* Add styles to the form container */
.form-container {
  max-width: 300px;
  padding: 10px;
  background-color: #b1d8a0;
}

/* Full-width input fields */
.form-container input{
  width: 90%;
  padding: 12px;
  margin: 5px 0 22px 0;
  border: none;
  background: #f1f1f1;
}

/* When the inputs get focus, do something */
.form-container input[type=text]:focus, .form-container input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

.privacy{
  display: flex;
  flex-direction: row;
}
.priv .features li{
  list-style: none;
}

@media (max-width: 768px) {
  .privacy {
    flex-direction: column;
  }
  .priv {
    flex-basis: 100%;
  }
  img {
    width: 50%;
    margin: 10px;
  }
}

@media (max-width: 480px) {
  .features li {
    font-size: 16px;
  }
  img {
    width: 30%;
    margin: 5px;
  }
}
@media only screen and (max-width: 768px) {
  p {
    font-size: 14px; /* adjust font size for smaller screens */
  }
}

@media only screen and (max-width: 480px) {
  p {
    font-size: 12px; /* adjust font size for even smaller screens */
  }
}

/* about card */
@media (max-width: 768px) {
  .wrapper {
    max-width: 600px;
  }
  .card {
    margin: 10px;
  }
  .card img {
    height: 300px;
    width: 220px;
  }
}

  .card img {
    height: 300px;
    width: 220px;
  }


@media (max-width: 320px) {
  .wrapper {
    max-width: 300px;
  }
  .card {
    margin: 0;
  }
  .card img {
    height: 100px;
  }
}

@media only screen and (max-width: 480px) {
	/* For mobile phones and smaller screens */
	#welcome #img{
	width: 400px;
  height: 200px;
	}
   #img2{
    width: 300px;
    height: 300px;
    }
  }

  /* petcare cards */

  
*,
*::before,
*::after {
  box-sizing: border-box;
}

.mains {
  max-width: 1200px;
  margin: 0 auto;
 
}

.cardss {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}

.card_care {
  display: flex;
  padding: 1rem;
}

.card_image {
  position: relative;
  max-height: 250px;
}

.card_image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}



@media (min-width: 40rem) {
  .card_care {
    width: 50%;
  }
}

@media (min-width: 56rem) {
  .card_care {
    width: 33.3333%;
  }
}

.cardsss {
  background-color: white;
  border-radius: 0.25rem;
  box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.card_content {
  position: relative;
  padding: 16px 12px 32px 24px;
  margin: 16px 8px 8px 0;
  max-height: 290px;
  overflow-y: scroll;
}

.card_content::-webkit-scrollbar {
  width: 8px;
}

.card_content::-webkit-scrollbar-track {
  box-shadow: 0;
  border-radius: 0;
}

.card_content::-webkit-scrollbar-thumb {
  background: #6ab04c;
  border-radius: 15px;
}

.card_title {
  position: relative;
  margin: 0 0 24px;
  padding-bottom: 10px;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
}

.card_title::after {
  position: absolute;
  display: block;
  width: 50px;
  height: 2px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: #6c9a61;
  content: "";
}

hr {
  margin: 24px auto;
  width: 50px;
  border-top: 2px solid #6ab04c;
}

.card_text p {
  margin: 0 0 24px;
  font-size: 14px;
  /* line-height: 1.5; */
}

.card_text p:last-child {
  margin: 0;
}


/* buynow */

.buy{
  margin-top: 50px;
  width: 80%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  height: auto;
}

.d-flex{
  display: flex;
  flex-direction: row;
  background: #f6f6f6;
  border-radius: 0 0 5px 5px;
  padding: 25px;
}
form{
  flex: 4;
}
.Yorder{
  flex: 2;
}
.title{
  background-color: #6c9a61;
  border-radius:5px 5px 0 0 ;
  padding: 20px;
  color: #f6f6f6;
}
h2{
  margin: 0;
  padding-left: 15px; 
}
.required{
  color: red;
}
#labelbuynow{
  display: block;
  margin: 15px;
}
label>span{
  float: left;
  width: 25%;
  margin-top: 12px;
  padding-right: 10px;
}
input #buy
{
  width: 70%;
  height: 30px;
  padding: 5px 10px;
  margin-bottom: 10px;
  border: 1px solid #dadada;
  color: #888;
}
select{
  width: 72%;
  height: 45px;
  padding: 5px 10px;
  margin-bottom: 10px;
}
.Yorder{
  margin-top: 15px;
  height: 600px;
  padding: 20px;
  border: 1px solid #dadada;
}
/* table{
  margin: 0;
  padding: 0;
}
th{
  border-bottom: 1px solid #dadada;
  padding: 10px 0;
} */
/* tr>td:nth-child(1){
  text-align: left;
  color: #2d2d2a;
}
tr>td:nth-child(2){
  text-align: right;
  color: #52ad9c;
}
td{
  border-bottom: 1px solid #dadada;
  padding: 25px 25px 25px 0;
} */

p{
  display: block;
  color: #888;
  margin: 0;
  padding-left: 25px;
}
.Yorder>div{
  padding: 15px 0; 
}


@media (max-width: 768px) {
  .container {
      margin: 20px auto;
  }
}
@media (max-width: 600px) {
 
  .d-flex{
    display: flex;
    flex-direction: column;
    background: #f6f6f6;
    border-radius: 0 0 5px 5px;
    padding: 25px;
  }
  
}


@media (max-width: 480px) {
  .container {
      margin: 10px auto;
  }
  label {
      margin-bottom: 5px;
  }
  input[type="text"],
  input[type="tel"],
  input[type="email"],
  select {
      height: 30px;
      padding: 5px;
  }
  .d-flex{
    display: flex;
    flex-direction: column;
    background: #f6f6f6;
    border-radius: 0 0 5px 5px;
    padding: 25px;
  }
  
}


/* new navbarrrrrrrrrrrrr */
